.fixed-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: #fff;
    z-index: 2000;
}

.fixed-header .topbar {
    display: none;
}

@media (min-width: 1280px) {
    .main-slider__wrap::before {
        padding-top: 34.3%;
    }
}

@media (min-width: 768px) {
    .main-slider__wrap::before {
        padding-top: 34.3%;
    }
}


.menu__list {
    align-items: center;
}

.menu__link--special a {
    margin-bottom: 0;
}

.menu__link--special {
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    background-color: #32302E;
    border: 1px solid #32302E;
    padding: 13px;
    text-decoration: none;
}

.retail-network {
    max-width: 1250px;
    margin: 47px auto;
    background: url('../assets/images/world-map.svg') no-repeat center;
    height: 720px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-size: contain;
    padding-bottom: 118px;
}

.section-title {
    font-family: 'Gill Sans', sans-sarif, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
    margin: 40px 0;
}

.retail-network__advantages {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.advantage {
    width: 300px;
}

.advantage__value {
    font-family: 'Factor A', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 76px;
    line-height: 190%;
    text-align: center;
    color: #000000;
}

.advantage__label {
    font-family: 'Gill Sans', sans-sarif, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000000;
    text-align: center;
}

@media (max-width: 1366px) {
    .advantage {
        width: 200px;
    }
}

@media (max-width: 992px) {
    .advantage__value {
        text-align: unset;
        font-size: 38px;
        line-height: 1;
    }

    .advantage__label {
        text-align: unset;
        font-size: 14px;
    }

    .retail-network {
        height: 500px;
        padding-bottom: 50px;
    }
}

@media (max-width: 768px) {
    .retail-network {
        height: 350px;
    }

    .retail-network__advantages {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 25px;
        justify-content: center;
        max-width: 400px;
        margin: 0 auto;
    }

    .section-title {
        font-size: 22px;
    }
}

@media (max-width: 425px) {
    .features .advantages__title {
        font-size: 25px;
    }

    .advantage {
        width: 140px;
    }
}

.about-brand {
    max-width: 1250px;
    margin: 0 auto 65px;
}

.stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 53px 20px;
    list-style: none;
    width: 100%;
    padding: 0 0 0 20px;
}

.stats__item {
    display: flex;
    gap: 30px;
    box-sizing: border-box;
    align-items: center;
}

.stats__number {
    border-right: 1px solid #000000;
    font-family: 'Factor A', sans-sarif, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 52px;
    line-height: 1;
    color: #000000;
    padding: 25px 30px 25px 0;
    min-width: 60px;
    text-align: end;
}

.stats__number span {
    font-size: 32px;
    display: inline-block;
    text-align: end;
    max-width: 115px;
    width: 100%;
}

.stats__text {
    font-family: 'Gill Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    color: #000000;
}
.stats__picture {
    min-width: 91px;
    display: flex;
    justify-content: center;
}

.stats__item:last-child .stats__picture{
    min-width: 142px;
}

@media (max-width: 1300px) {
    .stats {
        gap: 20px;
        margin-top: 40px;
    }

    .stats__item {
        max-width: 350px;
        gap: 15px;
    }

    .stats__number {
        font-size: 30px;
        min-width: 40px;
        padding: 12px 15px 12px 0;
    }

    .stats__text {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .stats__number span {
        font-size: 22px;
    }

    .stats__number {
        max-width: 70px;
        width: 100%;
    }

    .stats {
        margin-top: 20px;
        padding: 0;
        grid-template-columns: repeat(2, 1fr);
    }

    .stats__picture, .stats__item:last-child .stats__picture {
        width: 100%;
        min-width: unset;
        max-width: 86px;
    }

    .stats__text {
        font-size: 14px;
    }
}


.conditions {
    padding: 0 20px 70px;
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    box-sizing: border-box;
}

.conditions * {
    box-sizing: border-box;
}

.conditions__title {
    font-family: "Montserrat", sans-serif;
    color: #1D1D1B;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
}

@media (max-width: 767px) {
    .conditions__title {
        font-size: 36px;
        line-height: 32px;
    }
}

.conditions__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 53px 20px;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.conditions__item img {
    max-width: 45px;
    max-height: 45px;
    height: 100%;
}

.conditions__item {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

@media (max-width: 767px) {
    .conditions__list {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        gap: 35px 15px;
    }
}

.conditions__text {
    font-family: 'Gill Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000000;
}

@media (max-width: 767px) {
    .conditions__text {
        font-size: 16px;
        line-height: 20px;
    }
    .conditions {
        padding-bottom: 0;
    }
    .features .advantages {
        padding-top: 0;
    }
    .retail-network.container {

        margin-bottom: 0;
        padding-bottom: 0;
    }
    .about-brand {
        margin-bottom: 0;
    }
}

@media (max-width: 650px) {
    .stats {
        grid-template-columns: repeat(1, 1fr);
    }
    .conditions__text {
        font-size: 12px;
    }
}

.loading-indicator {
    --size: 1.3125rem;
    --padding-block: 3.125rem;
    --border-width: 2px;
    --border-color-primary: #333;
    --border-color-secondary: #ccc;

    width: var(--size);
    height: var(--size);
    padding: var(--padding-block) 0;
    margin: 0 auto;
    display: block;
    position: relative;
    box-sizing: content-box;
}

.loading-indicator::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: var(--border-width) solid var(--border-color-secondary);
    border-top-color: var(--border-color-primary);
    border-radius: 50%;
    background-clip: padding-box;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
